ClearOS Documentation

×

Warning

301 error for file:https://clearos.com/dokuwiki2/lib/exe/css.php?t=dokuwiki&tseed=82873f9c9a1f5784b951644363f20ef8

User Tools

Site Tools


CVE 2013-1862

'mod_rewrite.c in the mod_rewrite module in the Apache HTTP Server 2.2.x before 2.2.25 writes data to a log file without sanitizing non-printable characters, which might allow remote attackers to execute arbitrary commands via an HTTP request containing an escape sequence for a terminal emulator.'

ClearCenter response

Short response

This issue was resolved in a backported fix. Current up to date versions not affected.

Long response

This issue was resolved in httpd-2.2.3-78.el5_9 (ClearOS 5.x) and httpd-2.2.15-28.el6_4 (ClearOS 6.x). Current versions meet or exceed this minor release.

Resolution

To validate that you are running httpd-2.2.3-78.el5_9 (ClearOS 5.x) and httpd-2.2.15-28.el6_4 (ClearOS 6.x) or later, run the following:

rpm -qi httpd

If you need to update, run the following:

yum update
content/en_us/announcements_cve_cve-2013-1862.txt · Last modified: 2014/12/22 11:13 by dloper

https://clearos.com/dokuwiki2/lib/exe/indexer.php?id=content%3Aen_us%3Aannouncements_cve_cve-2013-1862&1566617983